/*
Theme Name:     Traveler Childtheme
Description:    Traveler Child Theme
Theme URI:      https://travelerwp.com/
Author:         the ShineTheme
Author URI:     http://shinetheme.com
Version:        1.0
Template:       traveler
*/

:root{
    --dnBlue: #242f4d;
    --dnGreen: #296fb5;
    --dnWhite: #FFFFFF;
    --dnBlack: #000000;
    --dnTextColor: #232323;
    --dnTextDarkColor: #54595F;
}

.page-template-template-user *{
	font-family: "Helvetica" !important;
}

/* Header */
.header__center #st-main-menu .main-menu > li > a{ padding: 35px 30px;}

/* Home page */
#dn_accomodation .services-item.item-elementor,
#dn_accomodation .services-item.item-elementor .item{ 
	height: 100%;
	padding-bottom: 15px;
}

/* Video Lightbox */
.elementor-open-lightbox{
	height:600px !important;
}

/* Blog List */
.swiper-wrapper .swiper-slide .services-item .item{
	height:100%;
	min-height: 600px;
}

.swiper-wrapper .swiper-slide{padding-bottom: 15px;}

/*Log-in/Sign-up Pages*/

.page-id-279 .hfeed,
.page-id-280 .hfeed{background:#242f4d !important;}

.account-tabs .active {color: #005e7a !important;}
.login-form-wrapper .form-group .form-submit{background-color: #005A75 !important;}
.login-form-wrapper .st-icheck-item .st-link {color:#005e7a !important;}

/* Coworking spaces */
#dn_destinations .swiper-slide:nth-child(2n){ margin-top: 45px;}

#st-content-wrapper.st-style-elementor .st-bg-feature{
	background-position: center !important;
	background-image: url(https://cycladesnomads.e-host.gr/wp-content/uploads/2025/08/pexels-seven11nash-380769.jpg) !important;
	background-color: #000 !important;
}

/* Single Coworking Space*/

.st-form-book-wrapper .st-form-booking-action .submit-group .btn-v2{
	background-color: #005E7A !important;
}

/* Rental Grid */
.dn_rental_grid .service-list-wrapper.rental-grid.service-tour .row > div{ margin-bottom: 30px;}

/* Posts Blog */

/* Post Comments */
#comment-wrapper {display: none !important;}

/* Job Listings */
/*.meta li:first-of-type{ display: none !important;}*/


/*Header image padding*/
.st-banner-search-form {padding-top:100px !important;}

.page-template-template-blog #st-content-wrapper.st-style-elementor .st-bg-feature{ background-position: center left;}

/* Paragraph and Posts navigation links */
.single-post .blog-style3 .article-style3 .post-content p,
.single-post .blog-style3 .article-style3 .pagination .nav-links .box .post-title{
	font-family: "Open Sans", "Open Sans", Sans-serif;
	font-size: 16px;
	font-weight: 400;  
	line-height: 30px;
  	margin-bottom: 30px;
	color: var(--dnTextColor);
}

.single-post .blog-style3 .article-style3 .pagination .nav-links .box .post-title{ 
	font-size: 14px;
	font-weight: 600;
}

/* Headings */
.single-post .blog-style3 h2,
.single-post .blog-style3 h2 strong{
	font-family: "Open Sans", "Open Sans", Sans-serif;
	font-size: 33px;
	font-weight: 600;  
	line-height: 46px;
	margin-top: 15px;
	color: var(--dnTextColor);
}

/* Images */
.st-blog .content img{ margin-bottom: 30px;}

/* Tags */
.single-post .blog-style3 .article-style3 .tags .tag-item{
	background: var(--dnBlue);
	color: var(--dnWhite);
	font-weight: bold;
	border-radius: 33px;
    transition: all 300ms ease-in-out;
}

.wp-block-tag-cloud a{
	display:inline-block !important;
}

.single-post .blog-style3 .article-style3 .tags .tag-item:hover{
    background: var(--dnGreen);
    color: #ffffff;   
}

/* Archive Pages */

/* Pagination */
.custom-pagination-wrapper a,
.custom-pagination-wrapper span{
	font-size:16px !important;
	padding-left:5px;
	padding-right:5px;
}

.custom-pagination-wrapper .current{
	color:#fff;
	background-color: #005A75;
	border-radius: 53px;
	padding: 4px 12px 6px 10px;
}

/* Search block */
.blog-style3 .st-blog .sidebar-widget .wp-block-search__inside-wrapper .wp-block-search__button { line-height: 40px;}

/*Sidebar Tags*/
.blog_tags_section h4{
	font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    color: var(--heading-color, #1A2B48);
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 20px;
    padding-bottom: 16px;
    width: 100%;
}


/* Global Classes */
.dn_ffamily{ font-family: "Open Sans";}
.dn_lspace_text{ letter-spacing: 0.3px;}
.dn_green_color{ color: var(--dnBlue) !important;}

.pos_sticky{
	position: sticky !important;
	top: 0;
}

.pos_relative > div{ position: relative;}

/* Main Button Class */
.dn_cta_button a {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.dn_cta_button a:before {
	content: "";
	position: absolute;
	z-index: -1;
	height: 100%;
	width: 100%;
	border-radius: 4px;  
	top: 0%;
	left: 100%;
	transition: all 0.7s;
	background: var(--dnGreen);
}

.dn_cta_button a:hover:before {
	top: 0px;
	left: 0px;
}

/* Main Form Button Class */
.dn_form_submit_btn {
	border-radius: 4px !important;
	font-weight: bold !important;
	border: 0 !important;
}

.dn_form_submit_btn:hover { 
	color: var(--dnTextDarkColor) !important;
	background: var(--dnGreen) !important;
}
.st-button-subbmit:hover::after{ color: var(--dnTextDarkColor) !important;}
.dn_cyclades_btn button{
    background: #296FB5 !important;
    border-radius: 4px !important;
}
.dn_cyclades_btn .button-search-wrapper{ 
	margin-left: 50px !important;
	margin-right: 50px !important;
}
/* Email links */
.dn_contact_email.dn_contact_email_white .elementor-icon-box-title a{ color: var(--dnWhite);}
.dn_contact_email.dn_contact_email_white .elementor-icon-box-title a:hover{ color: var(--dnGreen);}

/* Contact Form */
.wpcf7 form.sent .wpcf7-response-output {
	background-color:#fff !important;
}

.dn_faq_form br{display: none !important;}

.dn_faq_form .form-group label {
    display: block;
    margin-bottom: 0;
}

/*-- User Dashboard Menu --*/
.header__right .items .dropdown.dropdown-user-dashboard .dropdown-menu .user-name{ flex-direction: column;}

.page-template-template-user .fa{font-family: "FontAwesome" !important;}

/*-------------------*/
/* Job posting style */
/*-------------------*/
/* Single job description */
.single_job_listing{ padding: 20px;}

/* Font/Text settings */
.single_job_listing *{
	color: var(--dnTextColor);
	font-family: "Open Sans", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}

.single_job_listing .job-listing-meta.meta{ display: flex;}
.single_job_listing .job-listing-meta.meta li{
	display: flex;
	justify-content: center;
	align-items: center;
}

.job_filters .search_jobs input, .job_filters .search_jobs select{
	border-radius: 18px;
	padding: 5px 10px;
}


/* Job header */
.single.single-job_listing .post-header{ text-align: center;}
.single.single-job_listing .post-header img{ max-width: 450px;}


.single.single-job_listing .title{ 
	font-size: 33px;
	text-align: center;
}

.single.single-job_listing .job-listing-meta .job-type{ 
    background-color: var(--dnBlue); 
    border-radius: 50px;
    padding: 7px 15px;
	color: var(--dnWhite) !important;
}

.job-manager .job-type, 
.job-types .job-type, 
.job_listing .job-type{  color: var(--dnBlue) !important;}

.job-manager-form fieldset input.input-date, 
.job-manager-form fieldset input.input-text, 
.job-manager-form fieldset select, 
.job-manager-form fieldset textarea{ padding-left: 10px;}

/* Apply for job button */
.single_job_listing .application_button.button{
	background: var(--dnBlue);
    color: var(--dnWhite) !important;
    text-transform: uppercase;
    padding: 20px 25px 20px 25px;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 4px 0px;
    font-weight: 600 !important;
    border: 0px;
    transition: all 300ms ease-in-out;
}

.single_job_listing .application_button.button:hover{
    background: var(--dnGreen);
    color: #54595F !important;   
}

.single.single-job_listing .tags-share,
.single.single-job_listing .pagination{ padding: 0 20px !important;}
.single.single-job_listing .pagination{ padding-bottom: 40px !important}

/* Navigation Job post title */
.single.single-job_listing .navigation.post-navigation .nav-links .post-title{ font-size: 16px;}

/* Navigation Job post image and comments */
.single.single-job_listing .navigation.post-navigation .nav-links img,
.single.single-job_listing #comment-wrapper{ display: none !important;}

/* Sumbit Job Form */

#submit-job-form{font-size:16px !important;}

/* Job Dashboard */

.jm-dashboard-header div {font-size:15px !important;}
.jm-dashboard-job-column small{font-size:14px !important;}
.jm-dashboard-job-column a.job-title{font-weight:400 !important;}

/* Application form */
.dn_application_form .dn_application_form_title{ font-size: 33px !important;}

.dn_application_form {
    margin: 0 auto;
    padding: 20px;
    border-radius: 5px;
}

.dn_application_form h2 { margin-bottom: 20px;}

.dn_application_form label {
    display: block;
    margin-top: 10px;
    font-weight: 400;
}

/* Navigation Buttons */
.nav-links .box .meta-nav{
	background: var(--dnWhite);
	border: 1px solid #DEDEDE;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 4px 12px rgba(0, 0, 0, 0.05);
	border-radius: 40px !important;
	padding: 10px 25px;
	margin-right: 10px;
}

/*Job Positions*/

.job-shortcode .account-sign-in{
	padding-top:100px;
	padding-bottom:100px;
}

/* Search For Jobs */
#dn_job_searching ul.job_listings li.job_listing a{ background: #FFF;}
.job_listings{font-size:16px;}

.rp4wp-related-job_listing > ul li.job_listing a div.location, .rp4wp-related-job_listing > ul li.no_job_listings_found a div.location, ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location { color: #595959;}

/* Acceptance criteria */
.dn_application_form .wpcf7-acceptance label{ display: flex;}
.dn_application_form .wpcf7-acceptance input[type="checkbox"]{ 
	width: 22px;
	margin-right: 5px;
}

.dn_application_form .wpcf7-acceptance label .wpcf7-list-item-label{ margin-top: 4px;}
.dn_application_form input, .dn_application_form textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ddd;
    border-radius: 3px;
}

.dn_application_form input[type="file"] { margin-top: 5px;}

.dn_application_form input[type="submit"] {
    width: auto;
    background: var(--dnWhite);
    border: 1px solid #DEDEDE;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 4px 12px rgba(0, 0, 0, 0.05);
    border-radius: 40px !important;
    cursor: pointer;
    margin-top: 15px;
    border-radius: 3px;
    transition: all 300ms ease-in-out;
}

.dn_application_form input[type="submit"]:hover{
	background: var(--dnBlue);
    color: var(--dnWhite);
}

/* Share */
.single.single-job_listing .share .share-item{ 
	font-size: 22px;
	color: var(--dnWhite);
	background: var(--dnBlue);
	border: 1px solid var(--dnBlue);
	border-radius: 50%;
	padding: 5px 9px !important;
	transition: all 300ms ease-in-out;
}

.single.single-job_listing .share .share-item:hover{
	color: var(--dnBlue);
	background: var(--dnWhite);
}


/*--------------------*/
/* End of Job posting */
/*--------------------*/

/*------------*/
/* Mautic */
/*------------*/

.mauticform-label{
	font-family: "Open Sans" !important;
	font-size:14px !important;
	font-weight:400 !important;
	color: #fff !important;
}

@media screen and (max-width: 599px) {
    #mauticform_wrapper_digitalnomadsnewsletter {
        max-width: 300px;
    }
}

/*-------------------*/
/* End of Mautic */
/*-------------------*/


/*---------------------*/
/* Chat messages style */
/*---------------------*/
.bp-messages-wrap .threads-list .thread .bm-info .name{
	font-family: "Open Sans";
	letter-spacing: 0.3px;
	background: var(--dnBlue);
	color: var(--dnWhite);
	padding: 5px;
	border-radius: 18px;
}

/* Latest message */
.bp-messages-wrap .threads-list .thread .bm-info .last-message{ 
	font-family: "Open Sans";
	letter-spacing: 0.3px;
}

/* Empty conversation options */
.bp-messages-wrap .thread-not-selected .empty .bpbm-empty-message
.bp-messages-wrap .thread-not-selected .empty .bpbm-empty-link a{
	font-family: "Open Sans";
	letter-spacing: 0.3px;
}

/*----------------------*/
/* End of Chat messages */
/*----------------------*/

/*--------------------*/
/* Forum topics style */
/*--------------------*/
#bbpress-forums li{ letter-spacing: 0.3px;}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta{ font-size: 12px;}

#bbpress-forums p,
#bbpress-forums li,
#bbpress-forum .bbp-pagination-count,
#bbpress-forums a{ font-size: 14px;}
 
#bbp_topic_submit{ 
  font-size: 16px;
  border-radius: 33px;
}

/* Forum buttons */
.st-mod-style [type="button"], .st-mod-style [type="reset"], .st-mod-style [type="submit"]{
	border-radius: 18px;
	padding: 5px 15px;
	border: 0px;
	border: 1px solid #DEDEDE;
	letter-spacing: 0.3px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 4px 12px rgba(0, 0, 0, 0.05);
}

.bbp-breadcrumb *{ color: var(--dnWhite) !important;}

#dn_forum_page_container *{ font-family: "Open Sans", "Open Sans", Sans-serif;}

#bbpress-forums .bbp-form legend{
	font-family: "Open Sans", "Open Sans", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}

#dn_forum_page_container .bbp-forum-title{
	font-size: 14px;
	font-family: "Open Sans", "Open Sans", Sans-serif;
	color: var(--dnBlue);
}

.forum.bbpress .banner::before,
.forum.bbpress .banner::after,
.topic.bbpress .banner::before,
.topic.bbpress .banner::after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

/* Forum links */
.forum.bbpress a,
.topic.bbpress a{ color: var(--dnBlue);}

.forum.bbpress .banner::after,
.topic.bbpress .banner::after{
	background-image: url('/wp-content/uploads/2024/06/1070076_7062.webp');
    opacity: .15;
}

.forum.bbpress .banner::before,
.topic.bbpress .banner::before{
	background-image: linear-gradient(148deg, var( --e-global-color-e308b59 ) 0%, var( --e-global-color-689bd26 ) 100%);
    opacity: 1;
}

#bbpress-forums #bbp-search-form #bbp_search {
  padding: 10px auto;
  border-radius: 24px;
}

.bbp-forum-freshness a,
.rss_link{color: #024CBB!important;}

/* Forum Search Form */
#dn_forum_page_container #bbp-search-form{ margin-bottom: 20px; }

#dn_forum_page_container #bbp-search-form > div{ position: relative;}

#dn_forum_page_container #bbpress-forums #bbp-search-form #bbp_search {
	padding: 19px 120px 19px 15px !important;
	border-radius: 40px;
	margin-right: 15px;
}

#bbp_search_submit{
    font-family: "Open Sans" !important;
	background: var(--dnBlue);
    color: var(--dnWhite);
    padding: 20px 25px 20px 25px;
    border-radius: 50px;
	border: 0px;
	text-transform: uppercase;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 4px 0px;
    font-weight: 600;
	position: absolute;
	right: 0;
	top: 0;
    transition: all 300ms ease-in-out;
}

#bbp_search_submit:hover{
    background: var(--dnGreen);
    color: #54595F;   
}

#bbp_search {
    padding: 10px !important;
}

.bbp-search #st-content-wrapper{padding-bottom:0px !important;}

/*---------------------*/
/* End of Forum topics */
/*---------------------*/

/* Partners page */
.dn_members_grid .dn_members_cards_container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 32px;
    grid-row-gap: 30px;
}

.dn_single_member_card{
    position: relative;
    overflow: hidden;
    border-radius: 14px;
    box-shadow: 0px 16px 32px 0px rgba(194, 194, 194, 0.4);
}

.dn_single_member_chat_link{
	position: absolute;
	right: 10px;
	background: #FFF;
	border-radius: 50%;
	padding: 5px;
	top: 10px;
	box-shadow: 0px 16px 32px 0px rgba(194, 194, 194, 0.4);
}

.dn_single_member_chat_link a img{ 
	width: 40px;
	transition: all 300ms ease-in-out;
}

.dn_single_member_chat_link a img:hover{ transform: scale(.9);}

.dn_single_member_card_image{
    width: 100%;
    height: 80px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000;
}

.dn_single_member_card_icon{ 
    text-align: center;
    margin-bottom: 30px;
}

.dn_single_member_card_icon img{
    width: 70px;
    height: 70px;
    background: var(--dnWhite);
    border-radius: 50% !important;
    margin-top: -40px;
}

.dn_single_member_card_details{ text-align: center;}

.dn_single_member_card_details .dn_single_member_detail_name{ 
    font-size: 24px;
    font-weight: 700;
}

.dn_single_member_card_details .dn_single_member_detail_nickname:after{
    content: "";
    width: 90%;
    height: 1px;
    margin: 20px; auto;
    background: #cecfce;
    display: block;
}



/* 404 Error page */
.st-404-page img{ max-width: 520px;}
.st-404-page--solo > div{margin-top:30px !important;}
.st-404-page--solo > div a{color:#fff !important;}

/* Translations - Languages */
.elementor-shortcode .trp-ls-shortcode-current-language, 
.elementor-shortcode .trp-ls-shortcode-language { width: 180px !important;}

#dn_footer_lang .elementor-shortcode .trp-ls-shortcode-current-language, 
#dn_footer_lang .elementor-shortcode .trp-ls-shortcode-language { width: 110px !important;}

.trp_language_switcher_shortcode{ margin-bottom: 15px;}
.trp-language-switcher{ width: fit-content;}

.trp-language-switcher > div{ 
	border: 0px;
	background: transparent !important;
	box-shadow: none !important;
}

.trp-language-switcher *{ color : var(--dnWhite) !important;}
.trp-language-switcher > div > a:first-of-type{ margin-top: 6px;}
.trp-language-switcher > div > a:hover{ background: var(--dnTextDarkColor) !important;}

/* BuddyPress fixes */
/* Members Grid SStyling */
.dn_members_grid .buddypress-wrap #members-dir-list .list-wrap{ 
	margin: 0 16px;
	transition: all 300ms ease-in-out;
}

/* Members Style */
.dn_members_grid .buddypress-wrap #members-dir-list .list-wrap:hover{ transform: perspective(3000px) rotateY(15deg);}

.dn_members_grid .buddypress-wrap .grid.bp-list > li .action .generic-button button{
	width: 200px;
	background: var(--dnBlue);
	color: var(--dnWhite);
	border: 0;
	padding: 7px 15px;
	border-radius: 24px;
	font-size: 16px;
	transition: 300ms ease-in-out;
}

.dn_members_grid .buddypress-wrap .grid.bp-list > li .action .generic-button button:hover{
	background: var(--dnWhite);
	color: var(--dnBlack);
}

/* Last Activity Note */
.buddypress-wrap .grid.bp-list > li .item .last-activity{ color: var(--dnBlack);}

/* Notifications counter on user profile */
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-object-nav-nav-items li span{ padding: 3px 13px;}

/* Dashboard Meeting room */
.nd_meeting_room .dn_meeting_room_partners{ margin-top: 40px;}
.nd_meeting_room .dn_meeting_room_partners > p{ font-size: 33px;}

/*--------------------------*/
/* WCAG Accessibility Fixes */
/*--------------------------*/
.dn_blog_grid .premium-blog-post-container.premium-blog-skin-banner{ background: #000 !important;} /* Blog */
/* Job Listings */
.rp4wp-related-job_listing > ul li.job_listing a div.position .company,
.rp4wp-related-job_listing > ul li.no_job_listings_found a div.position .company,
ul.job_listings li.job_listing a div.position .company,
ul.job_listings li.no_job_listings_found a div.position .company { color: #565555 !important;}
ul.job_listings li.job_listing a .meta{color: #595959 !important;}

/* Footer */
.elementor-widget-social-icons .elementor-social-icon .elementor-screen-only{color: #A3A3A3 !important;}
.footer-various-links a {color: #fff !important;}

/*Coworking spaces 2*/
.customSearchP .search-form{
padding: 0 34px;
border-radius: 41px;
}

.customSearchP {
    width: 100%;
    max-width: 1240px;
    padding: 20px;
	z-index:2;
}

.st-search-car .banner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.4); /* semi-transparent black */
  pointer-events: none; /* ensures clicks go through */
  z-index: 1; /* make sure it's above the image, but below text if needed */
}

.st-search-car .banner{
	  display: flex;
    justify-content: center;
    align-items: center;
	padding-top: 200px;
}

.owl-item .item-gallery{
	max-height: 550px;
    height: 550px;
}
.page-template-template-user .form-group.list-car-type.st_button_send_mail {
    display: none;
}

.page-template-template-cars-search .service-border {
     min-height: 100%;
    height: 100%;
}

.page-template-template-cars-search #dropdownMenuSort{
	padding: 9px;
	border-radius: 12px;
}

.page-template-template-cars-search #st-content-wrapper {
    padding-bottom: 0px;
}

.customPaddingCars{
	padding: 0px 0px 0px 30px;
}

h2#modern-result-string, .page-template-template-user .btn-view-more, #moderm-pagination{
    display: none;
}

#main-footer{
	margin-top: 17px;
}

.gmnoprint.gm-style-mtc-bbw {
    flex-direction: row-reverse !important;
    display: flex !important;
}

.st-banner-search-form.style_2 #nav-st_cars {
    max-width: 1047px;
}

@media (max-width: 991px) {
  .st-results .row {
    flex-direction: column !important;
  }
  .st-results .row > div {
    width: 100% !important;
    min-width: 0 !important;
   /* margin: 0 !important;
   padding: 0px 0px 13px 0px !important;*/
  }
  #map {
    height: 300px !important;
    margin-top: 20px;
  }

  .customPaddingCars{
	 padding: 15px 43px 0px 37px;
  }
}


/*Greek Block Font Family Fix*/

.blog-style3 .st-blog .sidebar-widget .wp-block-search label, 
.blog-style3 .st-blog .sidebar-widget .wp-block-search__inside-wrapper .wp-block-search__input, 
.blog-style3 .st-blog .sidebar-widget.st_categories_new ul li a,
.single-post .blog-style3 .article-style3 .pagination .nav-links .nav-next a .box .meta-nav,
.single-post .blog-style3 .article-style3 .pagination .nav-links .box .meta-nav,
.blog-style3 .st-blog .sidebar-widget .wp-block-tag-cloud a,
.single-post .blog-style3 .article-style3 #comment-wrapper h2,
.cate.category-color ul li a,
.article-style3 .post-inner .post-title a,
.article-style3 .post-inner .post-desciption,
.article-style3 .post-inner .meta ul li a,
.blog-style3 .st-blog .sidebar-widget .h4
{
	font-family:"Didact Gothic" !important;
}

/*Hamburger menu overflow fix*/
.hfe-nav-menu__layout-horizontal .hfe-nav-menu__submenu-arrow .hfe-dropdown .menu-is-active{overflow-x:none !important;}

/* Chamber Offices */
.page-id-282 #cn_footer_offices{ display: none !important;}